{% set cls = has_cart ? 'col-xl-9 col-lg-8' : 'col-xl-12 col-lg-8' %}
<div class="cart-area margin-top-60">
    <div class="container">
        <div class="row">
            <div class="{{ cls }}">
                <div class="cart-content margin-top-20">
                    {{ content }}
                </div>
            </div>
        </div>
    </div>
</div>

